en:
  ivo-srcnik:
    chapter-8:
      c: 8
      title: "Short visit at mothers home"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,18"
          to: "00:00:11,01"
          text: "When I arrived I went and found my mother. Then this man had to bring us across because the bridge was down."
        sequence-2:
          s: 2
          from: "00:00:11,01"
          to: "00:00:21,06"
          text: "It had been burned. He brought us across and my mother and I, me with my stolen bicycle and she with hers,"
        sequence-3:
          s: 3
          from: "00:00:21,06"
          to: "00:00:30,07"
          text: "headed up through the Zadrecka valley. It’s about eight kilometers uphill."
        sequence-4:
          s: 4
          from: "00:00:30,07"
          to: "00:00:34,00"
          text: "Then the Partisans stopped me"
        sequence-5:
          s: 5
          from: "00:00:34,00"
          to: "00:00:52,05"
          text: "and claimed that I was a German soldier dressed as a Partisan, who wants to stay in a liberated Yugosalvia."
        sequence-6:
          s: 6
          from: "00:00:52,05"
          to: "00:00:55,02"
          text: "I said listen, listen …"
        sequence-7:
          s: 7
          from: "00:00:55,02"
          to: "00:01:07,08"
          text: "But they pulled out a revolver and aimed at me. My mother began to cry. They would have shot me if it hadn’t been for her."
        sequence-8:
          s: 8
          from: "00:01:07,08"
          to: "00:01:17,05"
          text: "They claimed that I had killed a Partisan, dressed in the Partisan uniform and thrown away the German one. It wasn’t true."
        sequence-9:
          s: 9
          from: "00:01:17,05"
          to: "00:01:26,13"
          text: "I joined the Partisans in 1943, I had all my documents, and I could prove it. In the end we made it home."
        sequence-10:
          s: 10
          from: "00:01:26,13"
          to: "00:01:34,16"
          text: "It was the morning or maybe afternoon of May 16th when I arrived here at Kropa."
        sequence-11:
          s: 11
          from: "00:01:34,16"
          to: "00:01:41,14"
          text: "That’s just how things were at Kropa after the war; people were gone."
        sequence-12:
          s: 12
          from: "00:01:41,14"
          to: "00:01:53,01"
          text: "I went back to Celje too; with the bicycle. Our brigade had already left."
        sequence-13:
          s: 13
          from: "00:01:53,01"
          to: "00:02:07,06"
          text: "Mesic had said to me that he had heard we would be moving out of Celje."
        sequence-14:
          s: 14
          from: "00:02:07,06"
          to: "00:02:17,04"
          text: "I said that if they move before I return, for them to leave a message at this woman’s house."
        sequence-15:
          s: 15
          from: "00:02:17,04"
          to: "00:02:24,20"
          text: "There was an old woman, perhaps she was in her 60s or 70s."
        sequence-16:
          s: 16
          from: "00:02:24,20"
          to: "00:02:34,16"
          text: "Upon my return with that bicycle, I got the message and it wrote Mali –"
        sequence-17:
          s: 17
          from: "00:02:34,16"
          to: "00:02:48,01"
          text: "that was my Partisan name – we went to Zagreb, to Maksimir."
